<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:55d638a6-4fb4-4c74-956a-245c8f2de1d1" version="1" xmlns="http://cyclonedx.org/schema/bom/1.4">
  <metadata>
    <timestamp>2023-09-14T10:34:21Z</timestamp>
    <tools>
      <tool>
        <vendor>OWASP Foundation</vendor>
        <name>CycloneDX Maven plugin</name>
        <version>2.7.9</version>
        <hashes>
          <hash alg="MD5">8e595cdb67f17e4b41e046456970591d</hash>
          <hash alg="SHA-1">69e8ca804520d09ce4657e7235bae84d01cbffa6</hash>
          <hash alg="SHA-256">aa09074fe5aa403c008cd4fc7ef8ce41cd244489337f16b3e91a3914158a4db8</hash>
          <hash alg="SHA-512">1488a8112da8e675813d7585f57c5efb178aed32901118186ee12d0e4ae3d19c53774c7f860bf70d17d70f050119b69443a2637cf641675b4b5d9cdcdd69b89b</hash>
          <hash alg="SHA-384">b097295dfbf10887abc6eec58d4d0822cde5a73d1f5c1cf183a57bf569016ad5ced9d34efae3e574d82bb62837540c6c</hash>
          <hash alg="SHA3-384">289f9520bd73a2031276248a6ef8f0891c691062c2d1ea86a2bc9ea8db2c52377d92a53be9957179e71aee3deda26a8c</hash>
          <hash alg="SHA3-256">32b50a7efe5d491a4039c0017eca3cf49d98b55fc66d06b3dd06209487323474</hash>
          <hash alg="SHA3-512">1daf813da53e5d5cda4d0302ff3a5e388aa45d96ebe6dcbe240f35d33f14b1e6390f6bbe7f21f3ed8cf96ebd9f5516a08b18487b7339715109c81cebfc1563df</hash>
        </hashes>
      </tool>
    </tools>
    <component type="library" bom-ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@4.0.1?type=jar">
      <publisher>JBoss by Red Hat, Inc.</publisher>
      <group>jakarta.enterprise</group>
      <name>jakarta.enterprise.cdi-api</name>
      <version>4.0.1</version>
      <description>APIs for CDI (Contexts and Dependency Injection for Java)</description>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@4.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>http://cdi-spec.org</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/cdi/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>scm:git:git@github.com:cdi-spec/cdi.git</url></reference></externalReferences>
    </component>
    <properties>
      <property name="maven.goal">makeAggregateBom</property>
      <property name="maven.scopes">compile,provided,runtime,system,test</property>
    </properties>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.enterprise</group>
      <name>jakarta.enterprise.lang-model</name>
      <version>4.0.1</version>
      <description>Build Compatible (Reflection-Free) Java Language Model for CDI</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">fe02deb673794ba67c5e423bcca3d229</hash>
        <hash alg="SHA-1">2b195781faad31c1724d8122136909c34c3ae79e</hash>
        <hash alg="SHA-256">53acafe65b6ef0195fa1b8a0ef2650e5aa024c32cb4059c4df372d6b32089cd3</hash>
        <hash alg="SHA-512">bc8a5fa72b9db31e0f34bcfa18e3b094ecebe074dabf6e2534665a8efd691b1c725dd5481897adf1795228ec9f5f3cacf0b1ce25636972c9c62e1fb2d74da6cc</hash>
        <hash alg="SHA-384">de22bbfb3e9e196783c5697f00ea0e6ba700264332402ad1f1b5ca1e7190f13b02685ccfb441c6d8d02e52835ff91042</hash>
        <hash alg="SHA3-384">c09f1ccca901b719fcff02b743b033270335e8dabeb1130626350b8ccbf8799ba5677af9d6ec5ad0989ae6fdfbdce1b9</hash>
        <hash alg="SHA3-256">ae301007d79d3cf7a1f5d44d3246ef63ee23b8c81c6f159d3eeb1ea1cc839805</hash>
        <hash alg="SHA3-512">82be8799015bbfa9178a31f253b65893c0b39a5fca9bb153958d1427fec11fbe439f8544bd137b6979fff6aa09fb0154d08518d53dd33500f2c1497a869d1287</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j/jakarta.enterprise.cdi-parent/jakarta.enterprise.lang-model</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/ee4j/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/cdi/jakarta.enterprise.lang-model</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.annotation</group>
      <name>jakarta.annotation-api</name>
      <version>2.1.0</version>
      <description>Jakarta Annotations API</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">740bc4e6204ccfafa1b05e7402a6d3d1</hash>
        <hash alg="SHA-1">4f1cf660cde3a75a0ac3d12ee8afd2d798ec322d</hash>
        <hash alg="SHA-256">448f2abf53b0fb3e96eedc8fe0dafb6284af1252dd1aa4bd3e6774e91fd41a6a</hash>
        <hash alg="SHA-512">d673b58ae235e1b5f16ddd1d952b7bc7247994d51e94dc3ebbc525a15b0464766019205c69e2da9cb3fbc2ac07b8f70aafa201a6f891bfa1cf298d2caa0225a4</hash>
        <hash alg="SHA-384">f2562de0051ee4e147b4fbc0aec38e151c7a9ab78622b2a9e885deb03b21154ac6f8e7b40481723dd99ad584374bef97</hash>
        <hash alg="SHA3-384">fd2f036cff9e07fd056c74b0e09833b686a2c2b106147490be5228077f4015ab2e984937cfb3b52bbe45a86ad4cf326a</hash>
        <hash alg="SHA3-256">10160e3730d5ffa0e7c2672664179031f09a2799aa7743b5aa51865dbc7febc0</hash>
        <hash alg="SHA3-512">581c8930b683b0a8a922e7e1df93f3251554d17b440244daf30dddb73d1543f2c8c9e6db1cc04cba9a9e1254f1424a3b894885bc32b74c0e1aec72a0609b2222</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.ca</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/common-annotations-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/ca-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/common-annotations-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.el</group>
      <name>jakarta.el-api</name>
      <version>5.0.0</version>
      <description>Jakarta Expression Language defines an expression language for Java applications</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">191b53c8c1c12c969f0678f9c6e073b0</hash>
        <hash alg="SHA-1">2a22b304920f43d6427cdefb5ce5f6726e2a63a3</hash>
        <hash alg="SHA-256">57b822380207900f5145c2a687384c50fd41495d388a235791d96ae3b9bfd36d</hash>
        <hash alg="SHA-512">ff3d4aca7be6d215af9f48902fd91a828d5dc1e99f1ad2eed5b5283c499f61be852c8670959cd8d1faba88fbaaeaeda833958471bcd123aae2135fa870dcc028</hash>
        <hash alg="SHA-384">9c6c67fb6967f2a54279f6e26f61bd7a55739333ddb96fdaf93eb0fc06562b80266f2062c969e3267bb6a2b8a54deb9b</hash>
        <hash alg="SHA3-384">0f2cbab96cc6a65e8b7963bcaf6a05a3c6c0c98fecad5508a8d98900a2c7c3a32d86bbd73af3760f873930a4c26e50bb</hash>
        <hash alg="SHA3-256">a6c4525f56aa3362042833d1cdb53e3e915adec59fe5824b1323e0fabcb8c0ee</hash>
        <hash alg="SHA3-512">a0ece8e274523084f4faa01e613713fcaed02f401a04509d97724588c55fc00a2012d137abdef2b6dd5b0294316d19f393d546cf3bab1f7435c6169093a3283d</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <name>GNU General Public License, version 2 with the GNU Classpath Exception</name>
          <url>https://www.gnu.org/software/classpath/license.html</url>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://projects.eclipse.org/projects/ee4j.el</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/el-ri/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/el-dev</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/el-ri</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.interceptor</group>
      <name>jakarta.interceptor-api</name>
      <version>2.1.0</version>
      <description>Jakarta Interceptors defines a means of interposing on business method invocations
        and specific events—such as lifecycle events and timeout events—that occur on instances
        of Jakarta EE components and other managed classes.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">c68f893a96a6ddbcd08c09d508ae0040</hash>
        <hash alg="SHA-1">1d06a662708601400af4556577ee514c4ad01549</hash>
        <hash alg="SHA-256">ef787d3f713fc6ff4f02cd4b0dbed08f93d8af3400c90cbb43fb4b5c0583710b</hash>
        <hash alg="SHA-512">d4d297f7239852f764bd211413898784bfdb18f76c2715ceb6e7be24237aee05affba392b70aa612212292106516de71a0b8967aaa75296873fa175ff5ef53df</hash>
        <hash alg="SHA-384">2a6eadc9b5031c42e80712df5c3c3cd74b813f5818494ccdd972b99134d1a3950607f793a134f255bb3f186f915cbc48</hash>
        <hash alg="SHA3-384">f2c86958aa33597f31062ba549f29f6ee0b4b5af468c5bdae1c50db90bf41ffcf0441eee319023ff6a6f8a185fb9c610</hash>
        <hash alg="SHA3-256">dcb7b537ebaa9bdc1499fcd810494a4ea2d5d175f8318fbb47aa32dddf198434</hash>
        <hash alg="SHA3-512">f2b850e87a2315afa022997c79494e0f81e7e30c562f4f9998896d2e88d00ac5fe097bb492f44f475ac3b4fb0f5d2649fa2124a817409df3db2a67c7ab541b01</hash>
      </hashes>
      <licenses>
        <license>
          <id>EPL-2.0</id>
        </license>
        <license>
          <id>GPL-2.0-with-classpath-exception</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/interceptor-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/interceptor-api/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/interceptor-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar">
      <publisher>Eclipse Foundation</publisher>
      <group>jakarta.inject</group>
      <name>jakarta.inject-api</name>
      <version>2.0.1</version>
      <description>Jakarta Dependency Injection</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">72003bf6efcc8455d414bbd7da86c11c</hash>
        <hash alg="SHA-1">4c28afe1991a941d7702fe1362c365f0a8641d1e</hash>
        <hash alg="SHA-256">f7dc98062fccf14126abb751b64fab12c312566e8cbdc8483598bffcea93af7c</hash>
        <hash alg="SHA-512">f186b2ada470abba1cc3b4f8c4373d940fb7c71a051b2c26f7c204ad4dfb69235fbf3f9c33da36d744cb90f52d921c51d76c0ff263bacb35eafb66cab83dc47d</hash>
        <hash alg="SHA-384">405bd297a73901f013d48a0da028d04d400f3e61f4997c0e7297eb08120670a0e242e0002db8f130c33ab16cb02feb2d</hash>
        <hash alg="SHA3-384">4db7e54434d0a208c876868f5595b808f2728c0455feaa752ab7b569a2186fc37cb891c9aa0076de3d08f6da6ff06eba</hash>
        <hash alg="SHA3-256">3a5aba9f1ff1a130b76af886123eb375fa578498490df3dc60bb7ce7d59e9404</hash>
        <hash alg="SHA3-512">00bba8efc2d6e7f0a509b321868d75f1aaf0681a750d089d913bde8424ab7bb88aadf49de6e291e352523e4f8c117b1b48033ff31d4d665dcc43c4c6ea000ba9</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar</purl>
      <externalReferences><reference type="website"><url>https://github.com/eclipse-ee4j/injection-api</url></reference><reference type="distribution"><url>https://jakarta.oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference><reference type="issue-tracker"><url>https://github.com/eclipse-ee4j/ee4j/issues</url></reference><reference type="mailing-list"><url>https://dev.eclipse.org/mhonarc/lists/jakarta.ee-community/</url></reference><reference type="vcs"><url>https://github.com/eclipse-ee4j/injection-api</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.testng/testng@6.8.8?type=jar">
      <group>org.testng</group>
      <name>testng</name>
      <version>6.8.8</version>
      <description>TestNG is a testing framework.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">9d4a3759fea8d7856ddff882645b5652</hash>
        <hash alg="SHA-1">c4fb20cf89d278d71667d7273fa6e6cff8b97ca9</hash>
        <hash alg="SHA-256">8bad58e3fa5cae83a4bc41a47fb15fddba4be343e49ade01b2945ee0bce82513</hash>
        <hash alg="SHA-512">9870a7c20153e846124f6c386b8e90c324f0b84b7dd7476ee1dc8f97c124b50f24a2d49801de77ef3ef2b5c39568a6a643de25cc6236c1043dbe03661dd897ad</hash>
        <hash alg="SHA-384">64be07d0abaf5cbbc2606af069c016032af2838197871d49feac8e76682ed54fb1b220cc77939603b5de8755df9cd856</hash>
        <hash alg="SHA3-384">1d6be6904fc6a2f0d4ce6b7b2032ba3671c4e78bca10a52b14d468d20e8ab86bc8a1a3dee73faad8e77677973168960e</hash>
        <hash alg="SHA3-256">ba6a16de9319ff9ed7c1f742446276c83647bb86a995f42fd3261ea91de852ee</hash>
        <hash alg="SHA3-512">3b55693ea4173f1512843d8367f6c0ffaca680df6941010a390b170b235704f46ca473612a8afa9c81be4b1ecf971aaff36fb2865c5b6d2d911411e9c8ea9e36</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/org.testng/testng@6.8.8?type=jar</purl>
      <externalReferences><reference type="website"><url>http://testng.org</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference></externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.beanshell/bsh@2.0b4?type=jar">
      <publisher>http://www.beanshell.org/</publisher>
      <group>org.beanshell</group>
      <name>bsh</name>
      <version>2.0b4</version>
      <description>BeanShell</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">a1c60aa83c9c9a6cb2391c1c1b85eb00</hash>
        <hash alg="SHA-1">a05f0a0feefa8d8467ac80e16e7de071489f0d9c</hash>
        <hash alg="SHA-256">91395c07885839a8c6986d5b7c577cd9bacf01bf129c89141f35e8ea858427b6</hash>
        <hash alg="SHA-512">29ce6d2640e5806b4ba83c67a6e0bada52a572fff9055c7af14ff0ab24a705549850c537ee3273f90252a5c2ae386d46276b4f341925364e407ce165bd29d662</hash>
        <hash alg="SHA-384">37deb3f73db7f2f3b5ad0d820966b3973dab7acb3422207d43dc524ced8bdc5907aace38db10f36b3724c347947a1d03</hash>
        <hash alg="SHA3-384">f449e6c28743a7c69d21760dbdcad6813f69cbccef534387c5721d3d161680ea60a57621fbd198b2070bf27ffe8c4d9d</hash>
        <hash alg="SHA3-256">dd7b88e1d8e8044165945634a5307dd2d146e39b76ebbef0c7fd701b3445e1a3</hash>
        <hash alg="SHA3-512">9c0619d6d50327cf0387e76a1b104fecf75f1c6e3c6bb20e7d0def0dfa63510360ae39f13517f26da1feaad8cdb4aa1717c01d006791917e6e82f8fbaeea0b2d</hash>
      </hashes>
      <licenses>
        <license>
          <name>GNU LESSER GENERAL PUBLIC LICENSE</name>
          <url>http://www.gnu.org/licenses/lgpl.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.beanshell/bsh@2.0b4?type=jar</purl>
    </component>
    <component type="library" bom-ref="pkg:maven/com.beust/jcommander@1.27?type=jar">
      <group>com.beust</group>
      <name>jcommander</name>
      <version>1.27</version>
      <description>A Java framework to parse command line options with annotations.</description>
      <scope>required</scope>
      <hashes>
        <hash alg="MD5">63161bc8e603e60bab62bd61c349f370</hash>
        <hash alg="SHA-1">58c9cbf0f1fa296f93c712f2cf46de50471920f9</hash>
        <hash alg="SHA-256">0b7873f51a5f292637f49423d9a83b19de15c4be3dc092decbd6afeff56263fa</hash>
        <hash alg="SHA-512">53ca7bfed126875234de1da4a822d13ae68b57f71a05fcb2d185318edbcf390fbf430370ec3f7ac6901d59e89228adf519d4952513d14cb15923572a63993493</hash>
        <hash alg="SHA-384">42ff8ed32cd73f5bd81e3d1ef0a0f0c2554b2cab97e1fe91c4f1c38bbe2a4be91e498e58fe1c53f64a5345298297f309</hash>
        <hash alg="SHA3-384">62dbb0f5213ec9a8c35577528b208a6773f74a35298e7d9daffca09a784d8f79bef0add2e82023fb061ab6a0ee441784</hash>
        <hash alg="SHA3-256">41e78c16b13011c4e557ec4b36325cbcd65f6f937273d874283591b843dc0656</hash>
        <hash alg="SHA3-512">2c2ef64c97e6e781bbc8804b5e0beaeca7478dd0678505a795e03376da5c378dae98ef427109d145bcb172b7400c96766ed5098385caf8a9f2fb8766c2a6e647</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
        </license>
      </licenses>
      <purl>pkg:maven/com.beust/jcommander@1.27?type=jar</purl>
      <externalReferences><reference type="website"><url>http://beust.com/jcommander</url></reference><reference type="distribution"><url>https://oss.sonatype.org/service/local/staging/deploy/maven2/</url></reference></externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.cdi-api@4.0.1?type=jar">
      <dependency ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1?type=jar"/>
      <dependency ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar"/>
      <dependency ref="pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar"/>
      <dependency ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar"/>
      <dependency ref="pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar"/>
      <dependency ref="pkg:maven/org.testng/testng@6.8.8?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/jakarta.enterprise/jakarta.enterprise.lang-model@4.0.1?type=jar"/>
    <dependency ref="pkg:maven/jakarta.annotation/jakarta.annotation-api@2.1.0?type=jar"/>
    <dependency ref="pkg:maven/jakarta.el/jakarta.el-api@5.0.0?type=jar"/>
    <dependency ref="pkg:maven/jakarta.interceptor/jakarta.interceptor-api@2.1.0?type=jar"/>
    <dependency ref="pkg:maven/jakarta.inject/jakarta.inject-api@2.0.1?type=jar"/>
    <dependency ref="pkg:maven/org.testng/testng@6.8.8?type=jar">
      <dependency ref="pkg:maven/org.beanshell/bsh@2.0b4?type=jar"/>
      <dependency ref="pkg:maven/com.beust/jcommander@1.27?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.beanshell/bsh@2.0b4?type=jar"/>
    <dependency ref="pkg:maven/com.beust/jcommander@1.27?type=jar"/>
  </dependencies>
</bom>
